<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="promotion__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="promotions.html">Sell-off</a>
                        <a class="breadcrumb__link" href="#">Page sell-off</a>
                    </div>
                    <a class="back__link" href="promotions.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <div class="promotion-card__block">
                        <img class="promotion-card__image" src="img/promotion/promotion-main.jpeg" alt="promotion-card">
                        <div class="promotion-card__wrapper">
                            <h2 class="promotion-card__title">Congratulations on buying<br> Give up to 20% discount on first purchase!</h2>
                            <h4 class="promotion-card__sub-title">Big discounts on products for those who first registered!</h4>
                        </div>
                        <div class="promotion-card__wrapper">
                            <h2 class="promotion-card__title">How to get a discount:</h2>
                            <div class="promotion-card__sub-wrapper">
                                <h3 class="promotion-card__title">
                                    <span>1</span>
                                    <span>Register on the website</span>
                                </h3>
                                <h3 class="promotion-card__title">
                                    <span>2</span>
                                    <span>Buy with up to 20% discount!</span>
                                </h3>
                            </div>
                        </div>
                        <div class="promotion-card__wrapper">
                            <h2 class="promotion-card__title">How to get a discount:</h2>
                            <ol class="card-list">
                                <li class="card-list__item">The action is valid only in the city California.</li>
                                <li class="card-list__item">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eius autem facilis nulla deleniti itaque. Impedit provident obcaecati dolorem aliquid incidunt sunt facere reprehenderit minima reiciendis? Tempore rerum quibusdam veritatis molestiae!</li>
                                <li class="card-list__item">
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae modi, odit minus iure voluptate voluptatum aperiam, inventore atque blanditiis numquam cum quidem fugiat cupiditate praesentium eaque possimus amet reprehenderit illo?
                                    <ul class="card-sub-list">
                                        <li class="card-list__item">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quos commodi earum inventore porro quaerat iusto dolor incidunt eligendi reiciendis fuga, nesciunt aliquid labore, quis, ullam soluta ea sapiente ipsa nihil.</li>
                                        <li class="card-list__item">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quos commodi earum inventore porro quaerat iusto dolor incidunt eligendi reiciendis fuga, nesciunt aliquid labore, quis, ullam soluta ea sapiente ipsa nihil.</li>
                                        <li class="card-list__item">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quos commodi earum inventore porro quaerat iusto dolor incidunt eligendi reiciendis fuga, nesciunt aliquid labore, quis, ullam soluta ea sapiente ipsa nihil.</li>
                                        <li class="card-list__item">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quos commodi earum inventore porro quaerat iusto dolor incidunt eligendi reiciendis fuga, nesciunt aliquid labore, quis, ullam soluta ea sapiente ipsa nihil.</li>
                                    </ul>
                                </li>
                                <li class="card-list__item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos cupiditate neque reiciendis unde exercitationem enim voluptates quisquam aliquid itaque, rerum eum perferendis deleniti, eveniet fugiat! Ullam adipisci reiciendis sunt assumenda.</li>
                                <li class="card-list__item">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Placeat expedita hic earum provident? Temporibus veritatis placeat maxime distinctio aspernatur delectus quo dicta cum? Vero fugiat deserunt labore, optio eum in.</li>
                                <li class="card-list__item">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Placeat expedita hic earum provident? Temporibus veritatis placeat maxime distinctio aspernatur delectus quo dicta cum? Vero fugiat deserunt labore, optio eum in.</li>
                                <li class="card-list__item">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Placeat expedita hic earum provident? Temporibus veritatis placeat maxime distinctio aspernatur delectus quo dicta cum? Vero fugiat deserunt labore, optio eum in.</li>
                                <li class="card-list__item">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Placeat expedita hic earum provident? Temporibus veritatis placeat maxime distinctio aspernatur delectus quo dicta cum? Vero fugiat deserunt labore, optio eum in.</li>
                            </ol>
                        </div>
                    </div>
                </div>
            </section>
            <section class="current__section">
                <div class="main__container">
                    <div class="buttons__wrapper">
                        <h2 class="section__title">ACTUAL SELL-OFF</h2>
                        <div class="swiper-buttons">
                            <button class="swiper-button prev-current">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="32" height="32" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1,1.2246467991473532e-16,-1.2246467991473532e-16,-1,480.02601528167736,480.02600097656244)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1" class=""/></g></svg>
                            </button>
                            <button class="swiper-button next-current">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="32" height="32" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#725597" data-original="#000000" opacity="1"/></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper current__slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="promotion__card" href="promotion.html">
                                    <span class="promotion__time">Will end soon</span>
                                    <img class="promotion__image" src="img/promotion/promotion-1.jpeg" alt="promotion">
                                    <h4 class="promotion__title">Congratulations on purchasing</h4>
                                    <p class="promotion__text">Up to 20% discount on all purchases.</p>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>